.form-check-input.form-check-label {
    float: initial;
    display: flex;
    align-items: center;
    gap: .5rem;
    margin: initial !important;
    width: fit-content !important;

}
.form-check-input.form-check-label span {
        width: fit-content;
}

label.form-check-input.form-check-label {
    border: initial !important;
    background: initial !important;
}

section.bg-main-gradient .form-text, section.bg-main-gradient .form-check-label {
    color: #fff;
    cursor: pointer;
}
section.bg-main-gradient .form-check-input:checked[type=checkbox] {
    --bs-form-check-bg-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'><path fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/></svg>");
}
section.bg-main-gradient .form-check-input[type=checkbox] {
    --bs-border-color: #fff;
}

